For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardWebsiteCommunity
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • API Reference
      • GETList Task Mcp Tools
      • POSTCreate Task Mcp Tool
      • GETGet Task Mcp Tool
      • POSTUpdate Task Mcp Tool
      • DELDelete Task Mcp Tool
  • External Links
    • Agent API Docs
    • OpenAPI Spec
LogoLogo
DashboardWebsiteCommunity
API ReferenceTask Mcp Tools

Delete Task Mcp Tool

DELETE
/org/:org_id/project/:project_id/task_mcp_tool/:task_mcp_tool_id
DELETE
/api/v1/org/:org_id/project/:project_id/task_mcp_tool/:task_mcp_tool_id
$curl -X DELETE https://app.rightbrain.ai/api/v1/org/123e4567-e89b-12d3-a456-426614174000/project/123e4567-e89b-12d3-a456-426614174001/task_mcp_tool/task_mcp_tool_id \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

List Eval Sets

Next
Built with

Authentication

AuthorizationBearer

Bearer token authentication using JWT tokens from Ory Kratos/Hydra

Path parameters

task_mcp_tool_idstringRequiredformat: "uuid"
org_idstringRequiredformat: "uuid"
The unique identifier of the organization.
project_idstringRequiredformat: "uuid"
The unique identifier of the project.

Response

Successful Response

Errors

400
Bad Request Error
403
Forbidden Error
422
Unprocessable Entity Error